@charset "utf-8";
/* CSS Document */
<style type="text/css">
#application{
	padding: 20px;
	border: 1px solid #DFDFDF;
}
ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

ul li {
    background-image: url(../images/dotpoint.png);
	background-position:top;
    background-repeat: no-repeat;
    background-position: 0px 5px; 
    padding-left: 15px;
	margin-left:20px;
}
#proddotpoints {
	list-style-position: outside;
	list-style-image: url(../images/dotpoint.png)
	padding-left: 0px;
	margin-left: -5px;
	text-decoration: none;
	color: #000000;
	text-indent: -5px;
	font-size: 10pt;
}
#producttitle
{
	color: #0079AF;
	width: 100%;
	font-size: 14px;
	display: block;
	font-weight: bold;
	margin-top: 10px;
	padding-bottom: 10px;
}
#productdetail
{
	font-size: 30px;
	color: #0079AF;
	background-color: #F4F4F4;
	height: 150px;
	width: 150px;
	float: left;
	margin-top: 10px;
	} 
#productimage {
	color: #000000;
	background-color: #FFFFFF;
	border: 0px solid #DFDFDF;
	float: right;
	position:static;
	margin-top: 10px;
	margin-right: 58px;
	margin-bottom: 50px;
}
#productbox
{
	color: #000000;
	float: left;
	font-size: 12px;
	border: 1px none #999999;
	width: 100px;
	margin: 2px;
}
#.spacer
{
	background-color: #CCCCCC;
	display: block;
	height: 15px;
	font-size: 10px;
	padding-left: 5px;
}
.Header {
	font-size: 26pt;
	font-weight: normal;
	margin-left:56px;
	margin-top: 5px;
	vertical-align:text-top;
	width: 400px;
	text-align:left;
	font-family:UnitOT-Bold;
	color:#939598;
}
.seapheader {
	font-size: 20pt;
    margin-left:56px;
	vertical-align:text-top;
	width: 400px;
	text-align:left;
	font-family:UnitOT-Bold;
	color: #69478C;
}
.countrytext
{
	font-size: 10pt;
	margin-left:56px;
	vertical-align:text-top;
	width: 400px;
	text-align:left;
	font-family:UnitOT-Bold;
	color: #69478C;
	padding-bottom: 20px;
	/*padding-top: 5px;*/
}
.IndexFlags {
	/*font-size: 10pt;
	float: left;
	text-align:justify;
	font-family: Arial;
	vertical-align: text-top;
	margin-top: 0px;
	width: 657px;*/
	margin-left:56px;
	
}
.MainContent {
	font-size: 10pt;
	float: left;
	text-align:justify;
	width: 657px;
	vertical-align: text-top;
	margin-top: 0px;
	margin-left:56px;
	font-family: Arial;
}
.MainContentProductPages {
	font-size: 10pt;
	float: left;
	text-align:justify;
	width: 483px;
	vertical-align: text-top;
	margin-top: 0px;
	margin-left:0px;
	font-family: Arial;
}
.MainContentMayrProdPgs {
	font-size: 10pt;
	float: left;
	text-align:justify;
	width: 657px;
	vertical-align: text-top;
	margin-top: 0px;
	margin-left:0px;
	font-family: Arial;
}
.Mayrcontactnotext
{
	
	text-align: right;
	float:right;
	padding-top: 0px;
	vertical-align:text-top;
	width: 125px;
	/*font-size: 10pt;
	font-family: Arial;
	color:#939598;*/
}
.ProductPageHeader {
	font-size: 26pt;
	font-weight: normal;
	margin-left:0px;
	line-height: 40pt;
	vertical-align:text-top;
	width: 483px;
	text-align:left;
	font-family:UnitOT-Bold;
	color:#939598;
}
.detailtext
{
	border: 1px none #999999;
	text-align: left;
	padding-top: 20px;
	font-size: 10pt;
	width: 350px;
}
.contactnotext
{
	
	text-align: right;
	float:right;
	padding-top: 20px;
	/*padding-right: 10px;*/
	vertical-align:text-top;
	width: 175px;
	font-size: 10pt;
	font-family: Arial;
	/*color:#939598;*/
}
.footernotext
{
	text-align: center;
	padding-top: 5px;
	font-size: 6pt;
	font-family: Arial;
	color: #FFFFFF;
	/*color:#939598;
	width: 175px;*/
}
.menuspacer {
	font-family: Arial;
	font-size: xx-small;
	color: #FFFFFF;
}
.sectionspacer {
    margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../images/Line.jpg);
}
.subheading
{
	height: 20px;
	width: 483px;
	float: left;
	padding-left: 0px;
    margin-top: 0px;
	margin-right: 0px;	
	margin-left: 0px;
	margin-bottom: 5px;
	text-align: left;
	font-family: Arial;
	font-weight:bold;	
	font-size: 13pt;
	background-repeat:no-repeat;
	display:block;
    color: #939598;
}
.subheadingindex
{
	height: 25px;
	width: 350px;
	float: left;
	padding-left: 20px;
    margin-top: 15px;
	margin-right: 0px;	
	margin-left: 20px;
	margin-bottom: 0px;
	text-align: left;
	font-family: Arial;
	font-size: 13pt;
	background-image: url(../images/SubHeadingBand.jpg);
	background-repeat:no-repeat;
	display:block
}
body,td,th {
    font-family: Arial;
}
